Subject: Re: [PATCH net-next v17 00/14] Introduce PHY listing and link_topology tracking

From: Jakub Kicinski <[email-masked]>
Date: Fri, 16 Aug 2024 10:11:16 -0700

On Fri, 16 Aug 2024 19:02:20 +0200 Christophe Leroy wrote:
> So it would be great if the series could be merged for v6.12, and I 
> guess the earliest it is merged into net-next the more time it spends in 
> linux-next before the merge window. Any chance to get it merged anytime 
> soon even without a formal feedback from Russell ? We are really looking 
> forward to getting that series merged and step forward with all the work 
> that depends on it and is awaiting.

Give Russell a few days to respond, then repost. 
Russell said his ability to review code right now may be limited.
I'm not sure whether he would like us to wait for him or just do
our best. In the absence of an opinion - we'll do the latter.